mcf:
    version: '1.0'
metadata:
    identifier: sl1_som3035_arable_250m
    dataseturi: https://doi.org/10.18174/556312
    datestamp: '2022-12-12T15:32:59'
spatial:
    datatype: grid
    crs: EPSG:3035

identification:
    title:
        "Soil organic matter content EU arable land at 250 m resolution"
    keywords:
        default:
            keywords: [Arable land,Geopearl,Machine learning]
    abstract: |+
        Model predictions of soil organic matter (SOM) content in dag/kg under arable land in EU27+UK on
        a 250 m grid at 15, 45, 80 and 120 cm depth. Predictions obtained using an ensemble of Random Forests
        and Gradient Boosting machine learnging algorithms, with covariates from the SoilGrids 2017 model 
        (Hengl et al. 2017: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0169748) and a 
        cross-validation procedure. The model was applied on log-transformed observations of soil organic
        carbon (SOC). Model predictions were back-transformed and converted to SOM by multiplying SOC predictions 
        with 1.743. Details provided in report: https://edepot.wur.nl/556312.
    
    edition: '1.0'
    dates:
        creation: 2022-02-28
    resolution: 
        distance: 250
        uom: m
    extents:
        spatial:
            - bbox: [-12.995,36.9415,42.1459,68.8693]
              crs: 4326
content_info:
    type: image
    dimensions:
        - name: SOM
          units: dag/kg of soil organic matter in the solid fase (equivalent with percent organic matter)
contact:
    author_1:     
        organization: ISRIC - World Soil Information
        individualname: Luís de Sousa 
    author_2:  
        organization: ISRIC - World Soil Information
        individualname: Gerard B.M. Heuvelink 
    author_3:  
        organization: Wageningen Environmental Research
        individualname: Erik van den Berg
distribution:
    asc:
        name: ascii grid
        description: SOM content at 15, 45, 80 and 120 cm depth under arable land in EU
        url: https://files.isric.org/projects/geopearl/250m/DataSOM_EU_250m.zip
        type: zip file of ascii grids
    tif1:    
        name: sl1_SOM_3035.tif
        description: SOM content at 15 cm depth under arable land in EU
        url: https://files.isric.org/projects/geopearl/250m/sl1_SOM_3035.tif
        type: image/tiff; application=geotiff
    tif2:
        name: sl2_SOM_3035.tif
        description: SOM content at 45 cm depth under arable land in EU
        url: https://files.isric.org/projects/geopearl/250m/sl2_SOM_3035.tif
        type: image/tiff; application=geotiff
    tif3:
        name: sl3_SOM_3035.tif
        description: SOM content at 80 cm depth under arable land in EU
        url: https://files.isric.org/projects/geopearl/250m/sl3_SOM_3035.tif
        type: image/tiff; application=geotiff
    tif4:
        name: sl4_SOM_3035.tif
        description: SOM content at 120 cm depth under arable land in EU
        url: https://files.isric.org/projects/geopearl/250m/sl4_SOM_3035.tif
        type: image/tiff; application=geotiff
